html{height:100%;}
body{
	margin:0;
	background:url(../images/body-bg.gif) repeat-x;
	font:11px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#000;
	min-width:1002px;
	position:relative;
	min-height:100%;
}
* html body{ height:100%; }
p, td, .spacer, .introR {
	font-size:14px;
	color:#202020;
	line-height:18px;
	margin:0 0 18px;
	text-align:justify;
}
p.home {
	line-height:17px;
	margin:0 0 30px;
}
img{
	display:block;
	border:none;
}
#container{
	width:1002px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 65px;
}
#nav_main{
	width:100%;
	overflow:hidden;
	padding:3px 0;
	margin-left:-10px;
}
#nav_main ul{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
#nav_main ul li{
	float:left;
	background:url(../images/separator.gif) repeat-y;
	line-height:35px;
	margin:0 2px 0 -2px;
	padding:0 20px;
}
#nav_main ul li a{
	color:#fff;
	text-decoration:none;
	font:12px Verdana, Arial, Helvetica, sans-serif;
}
#nav_main ul li.active a, #nav_main ul li a:hover{
    text-decoration:underline;
}
#branding{
	width:100%;
}
#header{
	width:100%;
	overflow:hidden;
	position:relative;
}
#sticker, #sticker2 {
	position:absolute;
	top:120px;
	right:0;
	height: 160px;
	width:160px;
	background:url(../../media/layout/sticker160.png) no-repeat;
	z-index:1000;
}
#sticker2 {
	top:0;
	right:0;
}
#branding:after{
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both;
	text-indent:-3000px;
}
* html #branding{height:1%;}
#branding h1{
	font:36px Georgia, "Times New Roman", Times, serif;
	color:#154866;
	margin:27px 0 6px;
}
#branding blockquote{
	font:24px Georgia, "Times New Roman", Times, serif;
	color:#353637;
	padding:0;
	margin:0;
}
#branding blockquote p{
	font:24px Georgia, "Times New Roman", Times, serif;
	color:#353637;
	text-align:left;
	margin:0;
}
#branding img.right{
	text-align:right;
	display:inline;
	margin:-41px 0 0 120px;
	position:relative;
}
.branding_text{
	width:600px;
	float:left;
	overflow:hidden;
}
.branding_image{
	width:402px;
	float:left;
}
.branding_image:after{
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both;
	text-indent:-3000px;
}
* html .branding_image{height:1%;}
.branding_image img{
	float:right;
	margin:-41px 0 0;
	position:relative;
}
#content-holder{
	width:100%;
	background:url(../images/line.gif) no-repeat 636px 0;
	margin:-67px 0 0;
}
#content{
	width:100%;
}
#content:after{
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both;
	text-indent:-3000px;
}
* html #content{height:1%;}

#content_main{
	width:614px;
	float:left;
	overflow:hidden;
	margin:35px 0 0;
	position:relative;
}
#content_sub{
	width:338px;
	padding-left:50px;
	float:left;
	overflow:hidden;
	margin:60px 0 0;
	position:relative;
}

#content h2{
	margin:0 0 30px;
	font:30px Georgia, "Times New Roman", Times, serif;
	color:#8f2828;
}
#content h2:after{
	content:".";
	display:block;
	overflow:hidden;
	height:0;
	clear:both;
}
#content h3{
	margin:0 0 15px;
}
#content h3, #content h3 a{
	font:24px Georgia, "Times New Roman", Times, serif;
	color:#154866;
	display:block;
}
#content h3 a{
	text-decoration:none;
	line-height:42px;
	margin-bottom:10px;
}
#content h3 a:hover{text-decoration:underline;}
#content h3.leistungen, #content h3.sprechzeiten, #content h3.kontact, #content h3.behindert, #content h3.parking{border-bottom:1px solid #e7e7e5;}
#content h3.leistungen{
	background:url(../images/leistungen.gif) no-repeat;
	padding:0 0 0 55px;
	line-height:42px;
}
#content h3.behindert{
	background:url(../images/behindert.gif) no-repeat;
	padding:0 0 0 55px;
	line-height:42px;
}
#content h3.parking{
	background:url(../images/parking.gif) no-repeat;
	padding:0 0 0 55px;
	line-height:42px;
}
#content h3.sprechzeiten{
	padding-left:50px;
	line-height:42px;
	background:url(../images/sprechzeiten.gif) no-repeat;
}
#content h3.sprechzeiten a, #content h3.parking a, #content h3.behindert a{margin-bottom:15px;}
#content h3.kontact{
	padding-left:50px;
	background:url(../images/kontakt.gif) no-repeat;
	line-height:42px;
}
#content h3.kontact a{margin-bottom:25px;}
#footer-holder{
	width:100%;
	overflow:hidden;
	background:#f5f1ed url(../images/footer-bg.gif) repeat-x;
	position:absolute;
	left:0;
	bottom:0;
	height:65px;
}
#footer{
	width:1002px;
	margin:0 auto;
	overflow:hidden;
	padding:15px 0 65px;
}
#footer p{
	font:12px Tahoma, sans-serif;
	color:#003c45;
	margin:0;
}


/* IMAGE CENTER WITH DESC ---------------------*/
.imgCenter {
	text-align:center;
	display:block;
	padding-top:0px;
	margin-bottom:18px;
	font-size:9px;
	font-weight: bold;
	line-height: 140%;
	overflow:hidden;
}

.imgCenter img {
   border: 1px solid #FFF;
   margin:auto;
   margin-bottom: 5px;
   overflow:hidden;
   display:block;
}

/* INTRO LR ---------------------*/
.introLR {
	overflow:hidden;
}

.introLR .introL {
	text-align:center;
	display:block;
	float:left;
	padding:3px 0 18px 0; 
	font-size:9px;
	font-weight: bold;
	line-height: 140%;
}

.introLR .introL img{
	display:block;
	
}

.introLR .introR {
	display:block;
	margin-left:110px;
}


/* GOOGLE MAPS ---------------------*/

#map {
    margin-bottom:18px;
    overflow:hidden;
}

/* GALLERY ---------------------*/
.gallery {
	padding:22px 0 0 0;
	background-color: #E6F3F2;
	border:2px solid #CBC8C6;
	overflow:hidden;
	float:left;
	width:609px;
}

.gallery .picbox, .gallery .contentflex_fl_form {
    height:124px;
    width:108px;
    float:left;
    border:0px solid darkred;
    overflow:hidden;
    padding: 0 22px 0 22px; 
}

.gallery a {
	text-decoration:none;
	overflow:hidden;
	float:left;
	display:block;
	background-color:#fff;
}

.gallery a span {
	padding:4px;
	cursor:pointer;
	display:block;
	float:left;
}

.gallery a img {
	display:block;
	vertical-align:middle;
	border:0px !important;
}

.gallery a:hover{
	background-color:#3C62D4;
}

/* THICKBOX ------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0 0 0;
}

#TB_window a:link {color: #1D446F;}
#TB_window a:visited {color: #1D446F;}
#TB_window a:hover {color: #1D446F;}
#TB_window a:active {color: #1D446F;}
#TB_window a:focus{color: #1D446F;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=45);
	-moz-opacity: 0.45;
	opacity: 0.45;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #fff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 5px solid #CBC8C6;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border:1px solid #3C62D4;
/*	border-right: 1px solid #1D446F;*/
/*	border-bottom: 1px solid #1D446F;*/
/*	border-top: 1px solid #1D446F;*/
/*	border-left: 1px solid #1D446F;*/
}

#TB_closeWindow{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	height:25px;
	padding:11px 15px 0px 0;
	float:right;
	display:block;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_caption {
    padding:0 15px 0 15px;
}

#TB_title{
	background-color:#fff;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}




/* SEFRENGO RELATED ---------------------*/
.sfcAcpFlexLine {
  text-align:right !important;
  vertical-align:bottom !important;
  padding-top:0px !important;
  border-bottom: 3px solid #E8E9EE !important;
  margin-bottom:5px !important;
  color:darkred !important;
  font-weight:bold !important;
  font-size:11px !important;
}

.sfcAcpFlexLine img {
   border:0px !important;
   display:inline;
}


 #popmenu {
 	border:1px solid #5A7BAD;
	text-align:left;
 } 
 
 .menurow  td font{
	font-size:12px;
	line-height:22px;
	padding:5px;
}

#menurow_over {background-color: #ffda46;;cursor:pointer;color: #144282;}
#menurow_over a {color: #144282; text-decoration : none; background-color: #ffda46;}

#sefrengoConfig {
    position:fixed;
    top:0px;
}
/* Bildergalerie */

#content_main .references-image-area {
	margin:0 auto 31px;
	overflow:hidden;
	background:#fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0;
}
#content_main .references-image-holder { overflow:hidden;}
.references-image-area .image-area {
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0 0 34px -3px;
}
.image-area li {
	display:inline-block;
	vertical-align:top;
	width:33.3%;
	padding:0 10px 0 3px;
	margin:0 -4px 50px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.image-area li img {
	display:block;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.23);
	box-shadow: 0 5px 5px rgba(0,0,0,.23);
	margin:0 0 16px;
	border:1px solid #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width:100%;
	height:auto;
}
.image-area li .image-holder {
	position: relative;
	display:block;
}
.image-area li .image-holder a {
	display:inline-block;
	position:relative;
	vertical-align:top;
}
.image-area li .image-holder a .image-bg {
	z-index:99;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	background:rgba(255, 255, 255, .7);
	display:none;
}
.image-area li .image-holder a:hover .image-bg{ display:block;}
.image-area li .image-text {
	text-align:center;
	color:#00334c;
	display:block;
	font:700 14px/18px 'Oxygen', Arial, Helvetica, sans-serif;
}
.image-area li .image-text a {color:#00334c;}
.image-area li .image-text a:hover { color:#f69124;}

img.alignleft {
	float: left;
	margin: 0 25px 0 0;
}